@charset "UTF-8";

/* TEXT */

.sc01 {
}

/* END TEXT */


/* PHOTOS */

.sc02 {
}

.sc02 .scimg {
	border-bottom: 1px solid #a8a8a8;
	padding: 0 0 5px 0;
	margin: 20px 0;
}

.sc02 img {
	width: 100%;
	height: auto;
}

/* END PHOTOS */


/* BUTTONS */

.sc03 {
	margin: 20px 0;
}

.sc03 p {
	margin: 0;
}

.sc03 a {
	background: #a8a8a8 url(/flashcab/standard-components/images/sc03-arrow.png) right 6px no-repeat;
	border-bottom: 4px solid #d4d4d4;
	display: block;
	text-align: right;
	text-decoration: none;
	text-transform: uppercase;
	line-height: 24px;
	font-size: 12px;
	color: #000;
	padding: 0 40px 0 0;
}

/* END BUTTONS */


/* PHOTOS AND TEXT */

.sc04 {
	margin: 20px 0;
}

.sc04 .scimg {
	border-bottom: 1px solid #a8a8a8;
	padding: 0 0 5px 0;
}

.sc04 img {
	width: 100%;
	height: auto;
}

/* END PHOTOS AND TEXT */


/* TALL PHOTOS AND TEXT */

.sc05 {
	margin: 20px 0;
}

.sc05 .scimg {
	border-bottom: 1px solid #a8a8a8;
	padding: 0 0 5px 0;
}

.sc05 img {
	width: 100%;
	height: auto;
}

/* END TALL PHOTOS AND TEXT */


/* TEXT & CALLOUTS */

.sc06 {
	margin: 30px 0;
}

@media only screen and (min-width: 1px) and (max-width: 767px) {
	.sc06 .vcenter { margin-top: 0 !important; }
	.sc06 .span4.vcenter { margin-top: 0 !important; }
}

/* END TEXT & CALLOUTS */


/* COLLAGES */

.sc07 {
	padding: 40px 10px;
}
@media only screen and (min-width: 1px) and (max-width: 767px) {
	.sc07 {
		background-image: none;
		padding: 0 10px;
	}
}

.sc07 img {
	width: 100%;
	height: auto;
}

.sc07 .rowspace {
	overflow: hidden;
	height: 25px;
}
.sc07b .rowspace {
	border-top: 1px solid #a8a8a8;
}
.sc07c .rowspace {
	height: 10px;
}

.sc07a .sctxt1 {
	border-bottom: 1px solid #a8a8a8;
	padding: 20px 0 40px 0;
}
@media only screen and (min-width: 1px) and (max-width: 1024px) {
	.sc07a .sctxt1 { padding:  0 0 20px 0; }
}

.sc07a .sctxt2 {
	padding: 0 40px 0 0;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
	.sc07a .sctxt2 { padding: 0 20px 0 0; }
}
@media only screen and (min-width: 1px) and (max-width: 767px) {
	.sc07a .sctxt2 { padding: 0; }
}

.sc07b .scimg2,
.sc07b .scimg3 {
	padding: 70px 0 0 0;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
	.sc07b .scimg2,
	.sc07b .scimg3 {
		padding: 35px 0 0 0;
	}
}

.sc07c .sctxt1 {
	border-bottom: 1px solid #a8a8a8;
	padding: 20px 0 40px 0;
}
@media only screen and (min-width: 1px) and (max-width: 1024px) {
	.sc07c .sctxt1 { padding:  0 0 20px 0; }
}

.sc07c .sctxt2 {
	padding: 0 0 0 40px;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
	.sc07c .sctxt2 { padding: 0 0 0 20px; }
}
@media only screen and (min-width: 1px) and (max-width: 767px) {
	.sc07c .sctxt2 { padding: 0; }
}

/* END COLLAGES */


/* VIDEO */

.sc08 {
	padding: 40px 10px !important;
}
@media only screen and (min-width: 1px) and (max-width: 767px) {
	.sc08 {
		padding: 0 10px !important;
	}
}

.sc08 .scvdo {
	position: relative;
	width: 100%;
	height: auto;
	padding: 0 0 56.25% 0;
}

.sc08 iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* END VIDEO */